» Ubuntu » Pakketten

Error

two or more packages specified (sugar-tools-0.88 oneiric)